/*
Theme Name: U-Design Child
Theme URI: https://themeforest.net/item/udesign-responsive-wordpress-theme/253220?ref=AndonDesign
Description: A slick, powerful and clean theme U-Design Child provides an intuitive set of options to help you setup your WordPress site quickly and effectively. Flexibility is key and it has been optimized for SEO and speed. It is also responsive &amp; mobile ready should you choose that option. The U-Design Child theme features include: unlimited colors, widgetized home page, over 600 fonts to choose from, WooCommerce Integration, it is also translation and multilingual ready, step by step documentation, exclusive U-Design Child support forum and a helpful community. Always up-to-date security and many new features are constantly added as the theme evolves.
Author: Andon
Author URI: https://themeforest.net/user/andondesign/portfolio?ref=AndonDesign
Template: u-design
Version: 2.13.6
*/



@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700');

#logo { 
	top: 20px; 
}
#search .search_box { 
	margin-right: 0; 
}
#top-elements .phone-number {
	padding-top: 0;
	color: #FFF !important;
	font-size: 20px;
	font-family: 'Teko', sans-serif;
	font-weight: 300;
}
#top-elements  .phone-number-padding { 
	padding:0; 
}
#top-elements  .phone-number-padding span { 
	font-size: 20px; 
}
#top-elements .phone-number-padding .inner-phone { 
	background:url(images/top-phone-bg.png) no-repeat top left; 
	color: #FFF !important;
	padding: 0 20px 0 0;
}
#top-elements .phone-number-padding a, #top-elements .phone-number-padding .inner-phone a, #top-elements .phone-number-padding a:hover, #top-elements .phone-number-padding .inner-phone a:hover { 
	color:#FFFFFF !important; 
}
#top-elements .phone-number-padding .inner-phone .ph-no { 
	background:url(images/phone.png) no-repeat top left; 
	padding-left: 30px; 
	line-height: 50px; 
}
#top-elements .phone-number-padding .inner-phone .mail-id { 
	background:url(images/mail.png) no-repeat top left; 
	padding-left: 30px; 
	line-height: 50px; 
}
#page-content-title #page-title h1,
#page-content-title #page-title h2,
#page-content-title #page-title h3,
#page-content-title #page-title .single-post-categories {
	margin: -25px 0;
	padding: 40px 0;
    font-size: 2.3em;
    line-height: 42px;
	text-align: center;
	background: #204a62;
	z-index: 99;
	position: relative;
}
#top-elements .social_media_top { 
	padding: 15px 0 10px;
}
#page-content {
	padding-bottom: 0; 
}
#footer { 
	background:url(images/footer-bg.png) no-repeat bottom left; 
	overflow: hidden;
}
.footer-top { 
	height: auto; 
}
#footer_text {
	margin: 15px 0 12px;
    color: #FFF !important;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#footer_text a {
	 color: #FDD900 !important;
}
#footer_text a:hover {
	color: #FDD900 !important;
}
.back-to-top {
	margin-right: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.back-to-top a {
	color: #F59C00 !important;
}
#footer_nav {
	padding: 0;
	margin: 30px 0 10px;
}
ul#menu-footer-menu  {
	padding: 6px 0;
	float: none;
	display: table;
	margin: 0 auto;
	list-style: none;
}
ul#menu-footer-menu li {
	list-style: none;
	float: left;
	padding: 0 7px 0 7px;
	margin:0;
	font-size: 17px;
	line-height: 20px;
	font-weight: 700;
	font-family: 'Open Sans Condensed';
}
ul#menu-footer-menu li.current-menu-item > a {
	font-size: 17px;
	line-height: 20px;
	font-weight: 700;
}
ul#menu-footer-menu li.current-menu-item > a > span:hover {
}
ul.footermenu { 
	margin-left: 0 !important; 
}
ul.footermenu li:before { 
	top:8px; 
	background:url(images/arrow-1.png) !important;
}

#contact-wrapper {
    padding: 0;
	border: 1px solid #0e356e;
	background: #f8f8f8;
}
#contact-wrapper .contactusfrm {
    clear: both;
	margin: 25px 50px;
}
#contact-wrapper .contactusfrm div {
    clear: both;
    margin: 1em 0;
}
form#contactForm input {
	width: 90%;
	border: 1px solid #d6d6d6;
	font-family: 'Roboto Slab';
	padding: 7px 3%;
	color: #000;
	font-size: 0.9em;
	background: #ecedef;
}
form#contactForm input.submit {
	background: #347495;
	width: 150px;
	display: inline-block;
	font-size: 30px;
	font-family: 'Teko', sans-serif;
	font-weight: 400;
	line-height: 35px;
	color: #FFF;
	border: none;
	cursor: pointer;
}
form#contactForm textarea {
	width: 90%;
	border: 1px solid #d6d6d6;
	font-family: 'Roboto Slab';
	padding: 7px 3%;
	color: #000;
	font-size: 0.9em;
	background: #ecedef;
	height: 100px;
}
form#contactForm label.error {
    color: red;
    float: none;
    padding-left: 0.5em;
    vertical-align: top;
}
form#contactForm input.error,
form#contactForm textarea.error {
    border: 1px solid red;
    color: red;
    margin: 0;
}
form#contactForm .reCAPTCHA-wrapper .error { color: red; }
.phone {
	width: 60% !important;
}
.ext {
	width: 17% !important;
}

/* Begin Main Navigation Menu */
#navigation-menu {
    height:45px;
}
#main-menu {
    background: #347495;
    height:45px;
}
#navigation-menu ul.sf-menu > li > a {
	padding: 0 25px 0 0;
	margin: 13px 0 12px 0;
	border-left: 2px solid #79CEDF;
}
#navigation-menu ul.sf-menu a.sf-with-ul:after {
    top: 5px !important;
}
#navigation-menu ul.sf-menu > li > a > span {
	padding: 0 0 0 25px;
}
#navigation-menu ul.sf-menu li#menu-item-36 a { border-left: none; }
#navigation-menu .sf-arrows .sf-with-ul:after {
    background: url(images/auto-arrows.png) no-repeat -10px -100px !important;
}
#navigation-menu .sf-menu li.sfHover ul {
	top: 45px; /* match top ul list item height */
}
/* End Main Navigation Menu */

/* Add List Item */
ul.list-12, ul.list-13 {
    margin: 5px 0 5px 5px;
    position: relative; /* fix for IE6 (figures...) */
    overflow: hidden;
}
ul.list-12 ul, ul.list-13 ul { 
    margin-left: 0; 
}
ul.list-12 li, ul.list-13 li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-left: 0;
    margin-bottom: 2px !important;
    padding-bottom: 2px !important;
    padding-left: 24px;
    position: relative;
}
ul.list-12 li { background: transparent url(images/arrow-3.png) no-repeat scroll 6px 9px; }
ul.list-13 li { background: transparent url(images/thumb-up1.png) no-repeat scroll 0 10px; }

/* Begin Top Navigation Menu */
#top-menu {
	position: relative;
	z-index: 100;
	background: #414142;
	padding: 3px 0 7px;
}
#top-menu-content {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
}
#top-menu-content a {
	color: #FFF;
	text-decoration: none;
}
#top-menu-content a:hover {
	color: #f59c00;
	text-decoration: none;
}
/* End Top Navigation Menu */

#before-content h3 { font-size: 2.8em !important; }

ol.cprofile {
	margin: 0 0 1.5em;
	padding: 0;
	counter-reset: item;
}
ol.cprofile > li {
	margin: 0;
	padding: 0 0 0 2em;
	text-indent: -2em;
	list-style-type: none;
	counter-increment: item;
}
ol.cprofile > li:before {
	display: inline-block;
	width: 1em;
	padding-right: 0.5em;
	font-weight: bold;
	text-align: right;
	content: counter(item) ".";
}
.cpwithblue { 
	border:2px solid #CCC; 
	padding:18px; 
	min-height:300px; 
	background:rgba(120, 206, 223, 0.15)
}
.erp_box {
	border:2px solid #78cedf; 
	padding:0 8px;
	font-size:13px; 
	min-height:125px; 
	border-radius:10px;
	-webkit-box-shadow: 2px 2px 5px 0 #B5B5B5;
	box-shadow: 2px 2px 5px 0 #B5B5B5;
	background:#F4F7FA;
}
.erp_box_odd {
	border:2px solid #78cedf; 
	padding:0 8px;
	font-size:13px; 
	min-height:125px; 
	border-radius:10px;
	-webkit-box-shadow: 2px 2px 5px 0 #B5B5B5;
	box-shadow: 2px 2px 5px 0 #B5B5B5;
	background:#FDFDFD;
}
.erp_box_btm {
	border:2px solid #78cedf; 
	padding:8px;
	font-size:13px;
	min-height:300px
}
.erp_box_side {
	border:2px solid #78cedf; 
	padding:49px 8px;
	font-size:13px; 
	text-align:center; 
	margin-bottom:20px
}
.minht56 { 
	min-height:56px; 
}
.vc_btn3 { 
	font-family: 'Open Sans Condensed', sans-serif; 
	font-weight: 700; 
}
.btntext, .btntext a, .vc_btn3.vc_btn3-size-md { 
	font-family: 'Open Sans Condensed', sans-serif; 
	font-weight:700; 
	font-size:18px !important; 
}
h3.bottom-col-title { 
	background: none !important; 
}
.capletter { 
	text-transform: uppercase; 
}
.contactForm input[type=text], .contactForm input[type=email], .contactForm input[type=tel] {
    width: 90%;
    border: 1px solid #d6d6d6;
    font-family: 'Roboto Slab';
    padding: 7px 3%;
    color: #000;
    font-size: 0.9em;
    background: #ecedef;
}
.contactForm textarea {
    width: 90%;
    border: 1px solid #d6d6d6;
    font-family: 'Roboto Slab';
    padding: 7px 3%;
    color: #000;
    font-size: 0.9em;
    background: #ecedef;
    height: 100px;
}
.contactForm input[type=submit] {
    background: #347495;
    width: 150px;
    display: inline-block;
    font-size: 18px;
    font-family: 'Open Sans Condensed', sans-serif; 
    font-weight: 700;
    line-height: 48px;
    color: #FFF;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-transform: uppercase;
}
.contactForm .captcha-image { 
	border:none; 
}
.contactForm .cf7ic_instructions { 
	float:left; 
	margin-top:15px; 
}

/*ADD BY SUDIP*/
/*Start slide out pop up form*/
.is-hidden { display: none; }
.button-close {
	display: inline-block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAAowAAAKMB8MeazgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAB5SURBVDiNrZPRCcAwCEQfnUiySAZuF8kSWeH6Yz8KrQZMQAicJ+epAB0YwAmYJKIADLic0/GPPCbQAnLznCd/4NWUFfkgy1VjH8CryA95ApYltAiTRCZxpuoW+gz9WXE6NPeg+ra1UDIxGlWEObe4SGxY5fIxlc75Bkt9V4JS7KWJAAAAAElFTkSuQmCC59ef34356faa7edebc7ed5432ddb673d');
}
.overlay_frm {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	z-index:99999; 
	overflow:auto
}
.modal-content_frm {
	max-width: 600px;
	position: relative;
	min-height: 300px;
	margin: 5% auto 0;
	background: #fff; 
	padding:20px;
}
.modal-content_frm h2 { margin-top: 0 !important; font-size: 1.5em !important;  }
.modal-content_frm p { margin-bottom:0; }
#feedback{
	position: fixed;
	top:100px;
	/*right:-408px;*/
	right:0;
	z-index: 999999;
}
#feedback a{
	background:url(images/feedback-buttons.png) no-repeat center left;
	display: block;
	width:47px;
	height:174px;
	float: left;
	text-indent:-9999em;
	position: absolute;
	top:150px;
	left:-47px;
}
#feedback input[type=text], #feedback input[type=email], #feedback input[type=tel] {
	width:98%;
	padding:1%;
	border: 1px solid #c5c3c3;
	color:#000!important;
}
#feedback p.txt { color:#000 }
#feedback textarea { 
	width:98%;
	padding: 1%; 
	height:70px;
	color:#000 !important;
}
/*#feedback .wpcf7-captchac { margin-bottom:10px;}*/
#feedback input[type=submit] {
	width: 100%;
	background: #347495;
	border: none;
	color: #FFF;
	font-weight: 700;
	padding: 10px;
	font-size: 18px; 
	max-width:150px; 
	cursor:pointer;
        border-radius: 5px;
        text-transform: uppercase;
        font-family: 'Open Sans Condensed', sans-serif;
}
#feedback input[type=submit]:focus { outline:none}
#feedback .captcha-image { width: 96%; border-color: #CCC; text-align: left; }
#feedback .cf7ic_instructions { display: inline-block; }
#feedback .captcha-image i { font-size: 26px !important; }

/*End slide out pop up form*/

#home-page-content #content-container { 
	padding:0;
}
#home-page-content .entry { 
	padding-top:0;
}
.supportbusiness_bottom {
	width: 100%;
	max-width: 720px;
	margin: 42px auto 0;
}
.supportbusiness_bottom .one_third {margin-top: -50px;}
.supportbusiness h2, .supportbusiness h3 { margin:0 !important}
.specialisesection .vc_column-inner { padding-top:0 !important} 
.specialisesection h1 { padding:10px 0 20px 0 !important}
/*.homepostsection .vc_gitem-animated-block { width:30% !important; padding-top:16px;} 
.homepostsection .vc_gitem-zone.vc_gitem-zone-c { width:70% !important}
.homepostsection .vc_gitem-zone.vc_gitem-zone-c .vc_gitem-post-data-source-post_date { display:none}
.homepostsection .vc_gitem-zone.vc_gitem-zone-c h4 { padding:0; margin:0}
.homepostsection .vc_gitem-zone.vc_gitem-zone-c p { padding:0; margin:0}
.homepostsection .vc_gitem-zone.vc_gitem-zone-c .vc_gitem-post-data { margin-bottom:0}
.homepostsection .vc_gitem-zone.vc_gitem-zone-c .vc_btn3-container.vc_btn3-left { text-align:right;margin-top: 10px;}*/
.homepostsection h4 {
	font-size: 20px;
	text-align:center;
	text-transform: uppercase;
}
.subscriberfrmpart { overflow: hidden; }
.subscriberfrmpart input[type=text], .subscriberfrmpart input[type=email], .subscriberfrmpart input[type=tel] {
	width:93.5%;
	padding:3%;
	border: 1px solid #c5c3c3;
	color:#000!important;
}
.subscriberfrmpart input[type=submit] {
	width: 100%; 
	background: #347495; 
	border: none; 
	border-radius: 5px; 
	color: #FFF; 
	font-weight: 700; 
	padding: 10px; 
	font-size: 18px; 
	max-width:150px; 
	cursor:pointer; 
	font-family: 'Open Sans Condensed', sans-serif;
	display: block;
	margin: 0 auto;
}
.subscriberfrmpart .captcha-image { border:none}
/*.subscriberfrmpart span.wpcf7-list-item { width:100%}*/
::-webkit-input-placeholder {
	color:#414142; 
	font-family: 'Open Sans', sans-serif;
}
:-moz-placeholder {
	color:#414142; 
	opacity:1; 
	font-family: 'Open Sans', sans-serif;
}
::-moz-placeholder {
	color:#414142; 
	opacity: 1; 
	font-family: 'Open Sans', sans-serif;
}
:-ms-input-placeholder {
	color:#414142; 
	font-family: 'Open Sans', sans-serif;
}
.footer_frm { 
	padding: 5px 20px 20px 20px; 
	background: #79cedf; 
}
.footer_frm p { 
	padding: 0 0 5px 0; 
	margin: 0
}
.footer_frm input[type=text], .footer_frm input[type=email],.footer_frm input[type=tel], .footer_frm textarea  { 
	width: 94%; 
	padding: 3%; 
	color: #000!important; 
	border: none; 
}
.footer_frm textarea { height: 60px; }
.footer_frm input[type=submit] { 
	background: #347495; 
	border: none; 
	color: #FFF; 
	font-weight: 700; 
	padding: 10px 25px; 
	font-size: 16px; 
	max-width: 150px; 
	cursor:pointer; 
	text-transform: uppercase; 
	border-radius: 5px; 
	font-family: 'Open Sans Condensed', sans-serif;
	display: block;
	margin: 0 auto;
}
.footer_frm .captcha-image { border: none; font-size: 12px; padding: 0 0 7px 0; }
.footer_frm .captcha-image i { font-size: 20px; }

.mapWrapper {
	position: relative;
	padding-bottom: 112.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	border:1px solid #CCC;
}
.mapWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
h3.bottom-col-title { font-size: 20px; }
#bottom , #bottom a  { font-size: 14px; }
/*#bottom-bg  {border-top: 4px solid #347495;}*/
.sliderbtn a { color:#FFF}
.textcenter, .textcenter p { text-align: center; }

/*End BY SUDIP*/

/*Add By Ajoy*/
#after-cont-row-2 { 
	background: #E7E7E7; 
}
h2.after_cont_row_1_title, h3.after_cont_row_1_title { 
	font-weight: 600; 
	text-align:center; 
}
h2.cont_col_1_title, h2.cont_col_2_title, h2.cont_col_3_title, h2.cont_col_4_title { 
	font-weight: 600; 
	text-align:center; 
}
#content-container #after-cont-row-1 { 
	padding-top: 40px; 
}
.service_block_1, .service_block_2, .service_block_3, .service_block_4, .service_block_5, .service_block_6, .service_block_7 {  
	width: 212px;
	height: 340px;
	float: left;
	overflow: hidden;
	display: block;
	text-align: center;
	padding: 0;
}
.service_block_1 { margin: 0; }
.service_block_2 { margin: 0 0 0 37px; }
.service_block_3 { margin: 0 0 0 37px; }
.service_block_4 { margin: 0 0 0 37px; }
.service_block_5 { margin: -35px 0 0 124px; }
.service_block_6 { margin: -35px 0 0 37px; }
.service_block_7 { margin: -35px 0 0 37px; }
#title-top-img { 
	width:100%; 
	max-height:450px; 
	height: 100%;
	position: relative; 
	padding: 0; 
	margin:0 auto; 
	overflow: hidden; 
	display:block; 
	text-align: center;
	border: none;
	background: #CCC;
}
#title-top-img img { 
	width:100%; 
	border: none;
}
#tittle-shadow-content {  }
#tittle-shadow { 
	width:100%; 
	height:50px; 
	background:#00FF00; 
}

@media screen and (max-width: 719px) {
	.erp_box { 
		min-height:0; 
		margin-bottom:40px;
		border-radius:10px;
		-webkit-box-shadow: 2px 2px 5px 0 #B5B5B5;
		box-shadow: 2px 2px 5px 0 #B5B5B5;
		background:#F4F7FA;
	}
	.erp_box_odd { 
		min-height:0; 
		margin-bottom:40px;
		border-radius:10px;
		-webkit-box-shadow: 2px 2px 5px 0 #B5B5B5;
		box-shadow: 2px 2px 5px 0 #B5B5B5;
		background:#FDFDFD;
	}
	.erp_box_nomaeginn { 
		margin-bottom:0 !important;
	}
	.erp_box_btm { 
		min-height:0;
		margin-bottom:40px
	}	
	.erp_box_side { margin-bottom:40px}
	
	/*ADD BY SUDIP*/
	.supportbusiness { text-align:center }
	.supportbusiness p { text-align:center }
	.supportbusiness_bottom .one_third { margin-top: 0px; }
	/*End BY SUDIP*/

	#feedback .captcha-image { text-align: center; }
    #feedback .cf7ic_instructions { display: block; }
}

@media only screen and (min-width: 720px) and (max-width: 959px) {
	.erp_box { 
		min-height:200px;
		border-radius:10px;
		-webkit-box-shadow: 2px 2px 5px 0 #B5B5B5;
		box-shadow: 2px 2px 5px 0 #B5B5B5;
		background:#F4F7FA;
	}
	.erp_box_odd { 
		min-height:200px;
		border-radius:10px;
		-webkit-box-shadow: 2px 2px 5px 0 #B5B5B5;
		box-shadow: 2px 2px 5px 0 #B5B5B5;
		background:#FDFDFD;
	}
	.erp_box_btm { min-height:500px; }
	.erp_box_side { padding:71px 8px; }
	
	/*ADD BY SUDIP*/
	.supportbusiness_bottom { max-width:504px; }
	/*End BY SUDIP*/
}

/*ADD BY SUDIP*/
@media screen and (max-width: 1000px){
	#feedback { display:block !important}	
}
/*End BY SUDIP*/
